# EZ_IsList

##

##

##

##

##

    NAME
           EZ_IsList - verify the existence of a display list

    SYNOPSIS
           #include <EZ.h>

           int EZ_IsList(int num)

    ARGUMENTS
           num Specifies a list number.

    DESCRIPTION
           EZ_IsList  returns  1 if the specified display list exists
           and returns 0 otherwise.

    SEE ALSO
           EZ_NewList(3), EZ_DeleteList(3), EZ_CallList(3)